## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csVariant Member List

This is the complete list of members for csVariant, including all inherited members.

csVariant() | csVariant | `[inline]`
GetBool() const | csVariant | `[inline]`
GetFloat() const | csVariant | `[inline]`
GetLong() const | csVariant | `[inline]`
GetString() const | csVariant | `[inline]`
GetType() const | csVariant | `[inline]`
SetBool(bool b) | csVariant | `[inline]`
SetCommand() | csVariant | `[inline]`
SetFloat(float f) | csVariant | `[inline]`
SetLong(long l) | csVariant | `[inline]`
SetString(const char *s) | csVariant | `[inline]`
~csVariant() | csVariant | `[inline]`